<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <!-- Cmd Title -->
  <string name="CMDCLS_TYPE_ID_11001_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11001_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11001_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11002_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11002_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11002_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11003_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11003_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11003_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11004_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11004_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11004_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11005_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11005_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11005_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11006_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11006_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11006_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11007_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11007_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11007_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11008_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11008_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11008_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11009_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11009_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11009_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11010_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11010_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11010_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11011_TRUE">열림</string>
  <string name="CMDCLS_TYPE_ID_11011_FALSE">닫힘</string>
  <string name="CMDCLS_TYPE_ID_11011_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11012_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11012_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11012_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11013_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11013_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11013_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11014_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11014_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11014_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11015_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11015_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11015_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11016_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11016_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11016_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11017_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11017_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11017_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11018_TRUE">열림</string>
  <string name="CMDCLS_TYPE_ID_11018_FALSE">닫힘</string>
  <string name="CMDCLS_TYPE_ID_11018_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11019_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11019_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11019_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11020_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11020_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11020_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_11021_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_11021_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_11021_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_13001_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_13001_COOL">냉방</string>
  <string name="CMDCLS_TYPE_ID_13001_HEAT">난방</string>
  <string name="CMDCLS_TYPE_ID_13001_AUTO">자동</string>
  <string name="CMDCLS_TYPE_ID_13001_FAN_ONLY">환기</string>
  <string name="CMDCLS_TYPE_ID_13001_DRY_AIR">제습</string>
  <string name="CMDCLS_TYPE_ID_13001_AWAY">외출</string>
  <string name="CMDCLS_TYPE_ID_13001_BG_DEFAULT">OFF</string>
  <string-array name="CMDCLS_TYPE_ID_13001_ARRAY_TEXT">
    <item>꺼짐</item>
    <item>냉방</item>
    <item>난방</item>
    <item>자동</item>
    <item>환기</item>
    <item>제습</item>
    <item>외출</item>
  </string-array>

  <string-array name="CMDCLS_TYPE_ID_13001_ARRAY_ITEM">
    <item>OFF</item>
    <item>COOL</item>
    <item>HEAT</item>
    <item>AUTO</item>
    <item>FAN_ONLY</item>
    <item>DRY_AIR</item>
    <item>AWAY</item>
  </string-array>


  <string name="CMDCLS_TYPE_ID_13002_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_13002_COOL">냉방</string>
  <string name="CMDCLS_TYPE_ID_13002_HEAT">난방</string>
  <string name="CMDCLS_TYPE_ID_13002_AUTO">자동</string>
  <string name="CMDCLS_TYPE_ID_13002_BG_DEFAULT">OFF</string>
  <string-array name="CMDCLS_TYPE_ID_13002_ARRAY_TEXT">
    <item>꺼짐</item>
    <item>냉방</item>
    <item>난방</item>
    <item>자동</item>
  </string-array>

  <string-array name="CMDCLS_TYPE_ID_13002_ARRAY_ITEM">
    <item>OFF</item>
    <item>COOL</item>
    <item>HEAT</item>
    <item>AUTO</item>
  </string-array>

  <string name="CMDCLS_TYPE_ID_13003_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_13003_HEAT">난방</string>
  <string name="CMDCLS_TYPE_ID_13003_AWAY">외출</string>
  <string name="CMDCLS_TYPE_ID_13003_BG_DEFAULT">OFF</string>
  <string-array name="CMDCLS_TYPE_ID_13003_ARRAY_TEXT">
    <item>꺼짐</item>
    <item>난방</item>
    <item>외출</item>
  </string-array>

  <string-array name="CMDCLS_TYPE_ID_13003_ARRAY_ITEM">
    <item>OFF</item>
    <item>HEAT</item>
    <item>AWAY</item>
  </string-array>

  <string name="CMDCLS_TYPE_ID_13004_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_13004_COOL">냉방</string>
  <string name="CMDCLS_TYPE_ID_13004_FAN_ONLY">환기</string>
  <string name="CMDCLS_TYPE_ID_13004_DRY_AIR">제습</string>
  <string name="CMDCLS_TYPE_ID_13004_BG_DEFAULT">OFF</string>

  <string-array name="CMDCLS_TYPE_ID_13004_ARRAY_TEXT">
    <item>꺼짐</item>
    <item>냉방</item>
    <item>환기</item>
    <item>제습</item>
  </string-array>

  <string-array name="CMDCLS_TYPE_ID_13004_ARRAY_ITEM">
    <item>OFF</item>
    <item>COOL</item>
    <item>FAN_ONLY</item>
    <item>DRY_AIR</item>
  </string-array>

  <string name="CMDCLS_TYPE_ID_14001_LOCK">잠김</string>
  <string name="CMDCLS_TYPE_ID_14001_UNLOCK">열림</string>
  <string name="CMDCLS_TYPE_ID_14001_BG_DEFAULT">LOCK</string>

  <string name="CMDCLS_TYPE_ID_14002_LOCKED">잠김</string>
  <string name="CMDCLS_TYPE_ID_14002_UNLOCKED">열림</string>
  <string name="CMDCLS_TYPE_ID_14002_BG_DEFAULT">LOCKED</string>

  <string name="CMDCLS_TYPE_ID_14003_LOCKED">잠김</string>
  <string name="CMDCLS_TYPE_ID_14003_UNLOCKED">열림</string>
  <string name="CMDCLS_TYPE_ID_14003_BG_DEFAULT">LOCKED</string>

  <string name="CMDCLS_TYPE_ID_14004_UNLOCKED">열림</string>
  <string name="CMDCLS_TYPE_ID_14004_KEYPAD_LOCKED">키패드로 잠김</string>
  <string name="CMDCLS_TYPE_ID_14004_KEYPAD_UNLOCK">키패드로 열림</string>
  <string name="CMDCLS_TYPE_ID_14004_MANUAL_LOCKED">수동 잠김</string>
  <string name="CMDCLS_TYPE_ID_14004_MANUAL_UNLOCK">수동 열림</string>
  <string name="CMDCLS_TYPE_ID_14004_RF_LOCKED">원격 잠김</string>
  <string name="CMDCLS_TYPE_ID_14004_RF_UNLOCK">원격 열림</string>
  <string name="CMDCLS_TYPE_ID_14004_AUTO_LOCKED">자동 잠김</string>
  <string name="CMDCLS_TYPE_ID_14004_BG_DEFAULT">AUTO_LOCKED</string>

  <string name="CMDCLS_TYPE_ID_17001_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17001_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17001_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17002_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17002_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17002_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17003_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17003_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17003_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17004_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17004_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17004_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17005_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17005_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17005_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17006_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17006_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17006_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17007_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_17007_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_17007_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_17008_ON">초기화</string>
  <string name="CMDCLS_TYPE_ID_17008_BG_DEFAULT">ON</string>

  <string name="CMDCLS_TYPE_ID_20001_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_20001_LOW">약</string>
  <string name="CMDCLS_TYPE_ID_20001_MEDIUM">중</string>
  <string name="CMDCLS_TYPE_ID_20001_HIGH">강</string>
  <string name="CMDCLS_TYPE_ID_20001_BG_DEFAULT">OFF</string>

  <string-array name="CMDCLS_TYPE_ID_20001_ARRAY_TEXT">
    <item>꺼짐</item>
    <item>약</item>
    <item>중</item>
    <item>강</item>
  </string-array>

  <string-array name="CMDCLS_TYPE_ID_20001_ARRAY_ITEM">
    <item>OFF</item>
    <item>LOW</item>
    <item>MEDIUM</item>
    <item>HIGH</item>
  </string-array>

  <string name="CMDCLS_TYPE_ID_21001_PLAYING">재생 중</string>
  <string name="CMDCLS_TYPE_ID_21001_PAUSED">정지 됨</string>
  <string name="CMDCLS_TYPE_ID_21001_BG_DEFAULT">PAUSED</string>

  <string name="CMDCLS_TYPE_ID_24001_ON">온라인</string>
  <string name="CMDCLS_TYPE_ID_24001_OFF">오프라인</string>
  <string name="CMDCLS_TYPE_ID_24001_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_28001_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_28001_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_28001_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_28002_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_28002_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_28002_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_28003_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_28003_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_28003_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_28004_TRUE">감지됨</string>
  <string name="CMDCLS_TYPE_ID_28004_FALSE">정상</string>
  <string name="CMDCLS_TYPE_ID_28004_BG_DEFAULT">FALSE</string>

  <string name="CMDCLS_TYPE_ID_34001_ON">온라인</string>
  <string name="CMDCLS_TYPE_ID_34001_OFF">오프라인</string>
  <string name="CMDCLS_TYPE_ID_34001_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_34002_ERROR">고장</string>
  <string name="CMDCLS_TYPE_ID_34002_OK">정상</string>
  <string name="CMDCLS_TYPE_ID_34002_ABNORMAL">비정상</string>
  <string name="CMDCLS_TYPE_ID_34002_BG_DEFAULT">OK</string>

  <string name="CMDCLS_TYPE_ID_34003_ON">Reboot</string>
  <string name="CMDCLS_TYPE_ID_34003_BG_DEFAULT"></string>

  <string name="CMDCLS_TYPE_ID_36001_OPEN">열림</string>
  <string name="CMDCLS_TYPE_ID_36001_CLOSE">잠김</string>
  <string name="CMDCLS_TYPE_ID_36001_BG_DEFAULT">CLOSE</string>

  <string name="CMDCLS_TYPE_ID_36002_OPEN">열림</string>
  <string name="CMDCLS_TYPE_ID_36002_CLOSE">잠김</string>
  <string name="CMDCLS_TYPE_ID_36002_BG_DEFAULT">CLOSE</string>

  <string name="CMDCLS_TYPE_ID_36003_OPEN">열림</string>
  <string name="CMDCLS_TYPE_ID_36003_CLOSE">잠김</string>
  <string name="CMDCLS_TYPE_ID_36003_BG_DEFAULT">OPEN</string>

  <string name="CMDCLS_TYPE_ID_36004_OPEN">열림</string>
  <string name="CMDCLS_TYPE_ID_36004_CLOSE">잠김</string>
  <string name="CMDCLS_TYPE_ID_36004_BG_DEFAULT">OPEN</string>

  <string name="CMDCLS_TYPE_ID_38003_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_38003_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_38003_BG_DEFAULT">OFF</string>

  <string name="CMDCLS_TYPE_ID_40604_ON">켜짐</string>
  <string name="CMDCLS_TYPE_ID_40604_OFF">꺼짐</string>
  <string name="CMDCLS_TYPE_ID_40604_BG_DEFAULT">OFF</string>

</resources>